/* Show navbar it is fixed to the top */
body {
    /*min-height: 75rem;*/
    padding-top: 4.5rem;
    margin-bottom:60px;
}
.scs-logo {
    text-align: left;
    float: left;
    padding: 0px 0 0 23px;
    height: 6rem;
    
}
.dropdown-toggle::after {
    display: none !important;
}

.bg-blue {
    background-color: #063584;
}
.navbar .nav-item .nav-link {
    color: #808080;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
    padding: 15px;
    cursor: pointer;
}


@media all and (max-width:767px) {
    .navbar .nav-item .nav-link {font-size:16px;}
    .scs-logo {height: 4rem;}
}

@media all and (min-width: 992px) {
	
	.navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
	.navbar .nav-item:hover .nav-link{ color: #808080;  }
	.navbar .dropdown-menu{ top:60%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	.navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:80%; transform: rotateX(0deg); }
}